LT-MERGE(1)

NAME
lt-merge - lexical merger for Apertium

SYNOPSIS
lt-merge [-u] [input_file [output_file]]

DESCRIPTION
lt-merge is the application responsible for merging and unmerging lexical units

It accomplishes this.

OPTIONS

-u, - -unmerge
    Run in reverse, this splits previously merged words.

-v, - -version
    Display the version number.

-h, - -help
    Display this help.

SEE ALSO
apertium(1), lt-proc(1)

COPYRIGHT
Copyright © 2024 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!